# config/packages/knp_snappy.yaml
knp_snappy:
  pdf:
    enabled: true
    binary: '%env(WKHTMLTOPDF_PATH)%'
    options:
      enable-local-file-access: true
      load-error-handling: ignore
      load-media-error-handling: ignore
      javascript-delay: 500
      viewport-size: '1280x1024'
      lowquality: true
  image:
    enabled: true
    binary: '%env(WKHTMLTOIMAGE_PATH)%'
    options: {  }
